@font-face {
	font-family: 'OpenSans';
	src: url(/fonts/opensans.woff) format('woff');  font-display: swap;
}

@font-face {
	font-family: 'OpenSansBold';
	src: url(/fonts/opensans_bold.woff) format('woff');  font-display: swap;
}

@font-face {
	font-family: 'OpenSansItalic';
	src: url(/fonts/opensans_italic.woff) format('woff');  font-display: swap;
}